/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}


.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.9);
}
.shopping-cart td{
	text-align: center;
}
.shopping-cart tr{
	text-align: left;
	display: flex;
	width: 100%;
	padding-bottom: 5px;
	flex-direction: row;
	border-bottom: 2px solid;
	margin-bottom: 25px;
	align-items: stretch;
}
#sub-total{
	text-align: left;
	margin-top: 20px;
}
#stotal{
	font-weight: bold;
	    border-bottom: 3px solid;
	    padding-right: 55px;
	    font-size: 18px;
	    padding-left: 5px;
}
.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;

  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */
.delay-close,.delay-hours,.delay-time ,.delay-dots{
	display: inline-block;
	color: black;
	vertical-align: middle;
	margin-bottom: 10px;

	text-align: center;
}
.delay-dots{
	font-size: 12px;
	margin-left: -3px;
	margin-right: -3px;
	color: black;
}
.delay-close{
	width: 16px;cursor: pointer;
	height: 16px;
	margin-left: -20px;
	position: relative;
}

input[name=delay-hours],input[name=delay-time]{
	font-size: 14px !important;
	box-shadow: none !important;
	padding: 0 !important;
	margin-bottom: 0 !important;
	font-weight: bold !important;
	width: 22px !important;
	text-align: center;
}
.delay-label{
	display: inline-block;
	color: #8d8d8d;
	font-weight: 300;
	font-size: 14px;
	position: relative;
	top: -2px;
}
.delay-close:before{
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;

	    font-size: 16px;padding: 2px 0 0 0;
	    line-height: 12px;
	    position: absolute;
	    top: 0;
	    left: 0;
	    display: block;
	    border: 1px solid #FFF;
	    border-radius: 50%;
	    width: 14px;
	    content: "\00d7";
	    text-align: center;
}
.delay-close:hover:before{
	border: 1px solid #000;
}
.delay-close {
	visibility: hidden;
}
.delay-up,.delay-down{
	font-size: 10px;
	visibility: hidden;
}
.delay-up:hover,.delay-down:hover{
	color: #eb290b;cursor: pointer;
}
.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}
.left-cart-column{
	width: 60%;float: left;
}
.right-cart-column{
	width: 35%;float: left;
	margin-left: 5%;
	text-align: left;
}

#cart form:after{
	content: "";
	display: table;
	clear: both;float: none;
}
/* Close button */
.right-cart-column input[type=text]{
color: black;
	font-size: 16px;
	width: 100%;
	    border-radius: 3px;
	    outline: none;
	    box-shadow: 0 0px 1px #4a4a4a;
	    border: none;
	    margin-bottom: 12px;
	    box-sizing: border-box;
	    border: 1px solid #FFF;
	    padding: 4px 12px;
	    display: block;
	    font-weight: 300;
}
.popup-info{
	padding: 40px 45px 20px 45px;
}
.cart-popup h5{
	font-size: 24px;
	padding: 15vh 0;
	font-weight: bold;
	line-height: 32px;
}
.right-cart-column input[type=text].error-input{
	box-shadow: 0 0px 1px #ff0500;

}
.right-cart-column input[name=telephone]{
	margin-bottom: 25px;
}
input[name=address-house],input[name=address-kv]{
	width: 45% !important;
	margin-right: 3%;
	display: inline-block !important;
}
.remodal-close {
  position: absolute;
  top: 15px;
  right: 15px;

  display: block;
  overflow: visible;

  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;

  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;

  color: #000000;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #eb290b;
}
.t-descr_xs>span{
	display: block;font-size: 24px;
	margin-bottom: -20px;
}
.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 28px;
  line-height: 35px;

  position: absolute;
  top: 0;
  left: 0;

  display: block;

  width: 35px;

  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 900px;
  }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 900px;
}



/********/

#delivery-type {
  vertical-align: top;
  margin: 0 3px 0 0;
  width: 17px;display: none;
  height: 17px;
}
/* Это для всех браузеров, кроме совсем старых, которые не поддерживают
селекторы с плюсом. Показываем, что label кликабелен. */
#delivery-type + label {
  cursor: pointer;
}

/* Далее идет оформление чекбокса в современных браузерах, а также IE9 и выше.
Благодаря тому, что старые браузеры не поддерживают селекторы :not и :checked,
в них все нижеследующие стили не сработают. */

/* Прячем оригинальный чекбокс. */
#delivery-type:not(checked) {
  position: absolute;
  opacity: 0;
}
#delivery-type:not(checked) + label {
  position: relative; /* будем позиционировать псевдочекбокс относительно label */
 color: #ec3003;
 cursor: pointer;
     font-size: 18px;box-sizing: content-box;
     background: #FFF;
     border: none;
     font-weight: 500;
     text-align: center;
     padding: 5px 16px;
     width: 120px;
     margin-bottom: 15px;
     display: block;
     border: 2px solid #ec3003;
}
/* Оформление первой части чекбокса в выключенном состоянии (фон). */

/* Меняем фон чекбокса, когда он включен. */
#delivery-type:checked + label {
  background: #ec3003;
  color: #FFF;
}
/* Сдвигаем переключатель чекбокса, когда он включен. */
#delivery-type:checked + label:after {
  left: 26px;
}
/* Показываем получение фокуса. */
#delivery-type:focus + label:before {
  box-shadow: 0 0 0 3px rgba(255,255,0,.5);
}

.cart:before{
	content: "";
	width: 36px;
	height: 36px;
	background: url(../images/cart_icon.png) no-repeat center center / cover;
	display: inline-block;margin-right: 10px;
	vertical-align: middle;}
.cart{
	display: block;text-transform: uppercase;
	text-align: left;width: 112px;
	padding-left: 30px;
	display: block;
	box-sizing: content-box;
	padding-right: 30px;
}
#cart {
	font-family: 'Roboto', sans-serif;
}
#cart small{
	font-size: 10px;
	display: block;
	font-weight: 300;
}

#cart input[type=submit]{
	color: #FFF;
	cursor: pointer;
	    font-size: 18px;
	    background: #ec3003;
	    border: none;
	    padding: 5px 15px;outline: none;
	    width: 120px;
	    display: block;
	    margin-bottom: 10px;
	    font-weight: 500;box-sizing: content-box;
	    border: 2px solid #ec3003;
}
#cart input[type=submit]:hover{
	background: #FFF;
	color: #ec3003;
}
#cart h2{
	margin: 0;
	text-transform: uppercase;
	text-align: left;
	font-size: 28px;
	padding: 0 25px 20px 5px;
}

.t279__featured{
	margin-bottom: 60px !important;
}
.t279__featured .quantity{
	position: absolute;
	bottom: -50px;
	left: 0;width: 100%;
	display: flex;
}
.cart-wrapper{
	display: none;

    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
	background: rgba(0, 0, 0, .45);

}
.cart-popup{
	display: block;
	margin: 0 auto;
	color: #eb290b;
	padding: 35px 45px 50px 45px;
	background: white;
	margin: 0% auto; /* 15% from the top and centered */

	width: 80%; /* Could be more or less, depending on screen size */
}

.single-once .kinds {
  display: none;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-ight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.t279__descr span b{
	font-size: 16px;
}
  b +  b{
  margin-left: 5px;
  padding-left: 5px;
	border-left: 2px solid white;
}
.multiple{
	width: 50% !important;
}
.multiple:first-child{
	left: 0;
}
.multiple:last-child{
	right: 0;left: auto;
}
.multiple:after{
	    content: attr(data-size); /* Выводим адрес ссылки в скобках */
	display: block;
	font-family: 'Roboto', sans-serif;
	    line-height: 18px !important;
	    	position: absolute;bottom: 7px;
	    font-size: 21px !important;
	    width: 100%;
	    color: white;
	    font-weight: bold;
	    text-align: center;
	    left: 0;pointer-events: none;
}
.t-btn{
	position: relative;
	    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;

}
.t-btn:hover {
    background-color: #ec3003 !important;
    color: #ffffff !important;
    border-color: #ffffff !important;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3) !important;
}
.t142A__wraptwo .t-btn{
	padding-left: 40px;
	padding-right: 40px;
	color: #000000;
	border: 3px solid #000000;
	font-size: 16px;    display: inline-block;
	font-weight: bold;
 margin: 0 10px;
	 height: 65px;
	 line-height: 60px;
}
.t142A__wraptwo{
	text-align: center;
	padding: 40px 0;

}
.t142A__wraptwo .quantity>*{
	padding-top: 0 !important;
	padding-bottom: 0 !important 	;
}
.t142A__wraptwo .t-btn:hover{
	border-color: #ec3003 !important;
}
.t-btn .quantity:after{
	 content: attr(data-name);
	 display: block;
	 font-family: 'Roboto', sans-serif;
	 line-height: 18px !important;
	 position: absolute;
	 bottom: -44px;
	 font-size: 16px !important;
	 width: 100%;
	 color: black;
	 font-weight: bold;
	 text-align: center;
	 left: 0;
	 pointer-events: none;
	 white-space: normal;
	 height: 36px;
}

.t-btn .quantity>*{
	display: inline-block;
	padding: 14px 9px;
	vertical-align: top;
	font-size: 22px;
}

.t-btn .quantity .quantity-up:hover,.t-btn .quantity .quantity-down:hover,.t-btn .quantity:hover .quantity-down:hover,.t-btn .quantity:hover .quantity-up:hover{
	color: #000 !important;
}
.t-popup .t390__title,.t-popup .t390__descr{

}
.t390__btn-wrapper:before,.t390__btn-wrapper:after{
	content: "";clear: both;float: none;display: table;
}
 .t390__title{
 	color: white;
 }
.t390__btn{
float: right;height: 56px;
margin-right: 35px;font-size: 20px;
margin-top: 10px;
margin-bottom: 15px;
}
.t390__title,.t390__descr{
	text-align: left;
}
.popup-buybox{

	font-family: 'Roboto', sans-serif;
	color: white;

	text-align: center;
}
.popup-buybox .size{
	display: inline-block;
	background: white;
	color: #c3062e;
	width: 25px;
	padding: 4px 0;
	border-radius: 50%;
}
.multiple:not(.add-to-cartform):after{

	bottom: 0;
	font-size: 10px !important;
	color: #d22e26;

}
.ajax_item{
	cursor: pointer;
}
.t390__descr{
	color: white;
}
.popup-arrow img{
	opacity: 0.5;
	width: 50px;
}
 .popup-arrow.disabled{
 	display: none;
 }
.popup-arrow img:hover {
	opacity: 0.95 !important;
}
.popup-left{
	position: fixed;
	left: -70px;
	font-size: 32px;
	top: 50%;
	margin-top: -50px;

	color: white;
	z-index: 999;
}
.popup-right{
	position: fixed;
	right: -70px;
	font-size: 32px;
	top: 50%;
	margin-top: -50px;
	color: white;
	z-index: 999;
}
.multiple.add-to-cartform .quantity-up{
	font-size: 17px !important;
	line-height: 25px !important;
	padding: 1px 0px 24px 0px !important;
}
.t279__featured .quantity{
	border: 2px solid black;
	width: 100%;
	box-sizing: border-box;
}
.t279__featured .quantity * {
	line-height: 50px;
	font-weight: bold;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
}
.t279__featured .quantity-down,.t279__featured .quantity-up{

	padding: 0 21px;
	background: #f5dfda;
	font-size: 21px;
	color: #d22e26;
	cursor: pointer;
	 text-align: center;

}
.cart-popup .quantity-inner,.cart-popup .quantity-down,.cart-popup  .quantity-up{
	display: inline-block;padding: 0 4px;
}
.cart-popup .quantity-up:hover,.cart-popup .quantity-down:hover{
	color: black;
	cursor: pointer;
}
.shopping-cart{
	width: 100%;
	font-weight: 400;
}
.shopping-cart tr{
	position: relative;
}
.shopping-cart .premove{
	position: absolute;
	    left: -20px;
	    top: 2px;
	    border: 1px solid white;
	    border-radius: 50%;
	    font-size: 18px;
	    font-weight: bold;
	    line-height: 16px;
	    padding: 0 3.2px;
}
.shopping-cart .premove:hover{
	cursor: pointer; border: 1px solid #ec3003;
}
td.pname{
	width: 55%;
	padding-left: 5px;
	text-align: left;
}
td.pqty{
	width: 25%;
	padding: 0 20px;
}
td.pprice{
	width: 20%;
	padding: 0 15px;
}
.t279__featured .quantity-inner{
	width: 100%;
	text-align: center;
	color: black;background: #f5dfda;
}
.t279__featured .quantity-down:hover,.t279__featured .quantity-up:hover{
 color: black;
}
.add-to-cartform .quantity-up{
	background: black;color: white;

	width: 100%;font-weight: bold;
}
.add-to-cartform:hover .quantity-up{
	background: white;color: #cc524c;
}
.add-to-cartform:hover:after{
	color: #cc524c;
}
.t-descr_xs{
	font-size: 18px;
}
.t-descr_xs strong{
	font-size: 120%;
}
.popup-buybox{
	float: left;
	display: flex;    max-width: 350px;
	flex-direction: row;
	 border: 3px solid #ffffff;
	margin-top: 25px;margin-bottom: 15px;
	position: relative;
}
.popup-buybox .quantity {
	position: relative;
	height: 50px;
	color: black;
	min-width: 170px;
	background: white;
}
.popup-info .t-btn{
	color: #ffffff;
	border: 3px solid #ffffff;
	background-color: #c3062e;
	border-radius: 2px;
	font-size: 20px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 0;
	font-weight: 700;
	line-height: 48px;
	padding: 0 20px;
	    margin: 25px 0 10px 0;
}
.popup-info .t-btn:hover{
	background: white !important;
	color: #c3062e !important;
	box-shadow: none;
}
.popup-info:after{
	content: "";display: table;clear: both;float: none;
}
.popup-buybox .add-to-cartform{
	background: none;
}
.popup-buybox .add-to-cartform .quantity-up{
 background: none;
	border-color: white;
	     color: white;

}
.t390__wrapper:after{
	content: "";clear: both;float: none;display: table;
}
.popup-buybox .add-to-cartform:hover,.popup-buybox .add-to-cartform:hover .quantity-up
{
color: #c3062e;cursor: pointer;
background: white;
}
.popup-buybox .quantity-down,.popup-buybox .quantity-up {
	display: inline-block;
	padding: 8px 21px;
	font-size: 26px;
  box-sizing: border-box;
	font-weight: bold;
	color: #c3062e;
}

.popup-buybox .quantity-down:hover, .popup-buybox .quantity-up:hover{
	color: black;cursor: pointer;
}
.t390__btn-wrapper, .t390__social {
    margin-top: 0;
    float: right;
}
  .popup-buybox .quantity:first-child{
  border-right: 1.5px solid white;
  }
   .popup-buybox .quantity:nth-child(2):before{
   	content: "";width: 2px;
   	background: #c3062e;    z-index: 11;
   	height: 62px;position: absolute;
   	left: -1.5px;top: -3px;
   }
   .popup-buybox .add-to-cartform:before{
   	display: none;
   }
  .popup-buybox .quantity-inner{
  	margin: -2px 15px 0;
  	font-weight: bold;
  	line-height: 26px;
  	font-size: 25px;
  }
  .popup-buybox .quantity>*{
  	display: inline-block;
  	vertical-align: middle;
  }
  .popup-buybox .quantity:last-child{
  border-left: 1.5px solid white;
  }

.product-buy {
  width: 100%;
  max-width: 550px;
  margin: 0 auto;
}
.product-buy .quantity {
  display: inline-block;
  position: relative;
  cursor: pointer;
  vertical-align: top;
}
.product-buy .quantity .quantity-down,
.product-buy .quantity .quantity-inner,
.product-buy .quantity:not(.add-to-cartform) .quantity-up {
  display: inline-block;
  height: 47px;
  width: 40px;
  font-weight: bold;
  line-height: 47px;
  font-size: 20px;
}
.product-buy .quantity:not(.add-to-cartform) {
  border: 2px solid #000;
}

#checkNumberCheckout, .checkout-number-check a {
  border: 0;
  border-radius: 5px;
  padding: 0 15px;
  height: 35px;
  line-height: 35px;
  display: inline-block;
  margin: 10px 0;
  font-size: 13px;
  background: #ffb95f;
  color: #000;
}

.phone-ok {
  border-color: green;
  background: #efffef;
}

.checkout-number-check {
  display: none;
  background: #ffefef;
  padding: 10px;
  font-weight: bold;
  margin-bottom: 15px;
}
.checkout-number-check input {
  margin: 10px 0;
}

#checkout-table-cart { border-radius: 3px; }
#checkout-table-cart,
#checkout-table-cart > thead > tr > th,
#checkout-table-cart > tbody > tr > th,
#checkout-table-cart > tfoot > tr > th,
#checkout-table-cart > thead > tr > td,
#checkout-table-cart > tbody > tr > td,
#checkout-table-cart > tfoot > tr > td {
  border-color: #9d9d9d;
}
#checkout-table-cart > thead > tr > th, .table-bordered > thead > tr > td {
  border-bottom-width: 1px;
}

@media (max-width: 768px) {
	.remodal-wrapper{
		padding: 0;
	}
	.callback-but{
		display: none;
	}
	.woocommerce ul.products li.product a img, .t-col img, .t-col img {
		height: 50vh !important;
		max-height: 500px;
	}
	.woocommerce.columns-3 ul.products li.product:nth-child(5n-1) {
	    margin-left: 0 !important;
	}
	td.pprice{
		padding: 0;
	}
	td.pqty{
		padding: 0;
	}
	.header-nav-wrap{
		padding: 0 0px !important;
	}
	.left-cart-column,.right-cart-column{
		width: 100%;float: none;margin-left: 0;
	}
	.right-cart-column{
		margin-top: 35px;
	}
	.cart-popup{
		padding: 15px;
		margin: 0;width: 100%;
	}
	.quantity{
		left: 0px !important;
		width: 100% !important ;
		right: 0px;
	}
  	.multiple{

  		width: 50% !important;
  	}
  	.multiple:last-child{

  		left: auto !important;
  	}
}


@media (max-width: 480px) {
    .popup-buybox {
      float: none;
      max-width: unset;
    }
    .popup-buybox .quantity {
      min-width: unset;
    }
}